/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #FFF;
	background-color:#FFF;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #333;
}
a {
	color: #600;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

.small{
	font-size:86%;
}

hr {
	color: #CCC;
	height: 1px;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #600;
	font-weight:100;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

/* div */

.box {
	width: 50%;
	float: left;
	padding-bottom: 60px;
	text-align:center;
	}
.box img{
	text-align:center;
	}
	
.aside {
	width: 40%;
	padding: 110px 0 0 80px;
	float: left;
	height:auto;
	}
.aside p{
	font-size:86%;
	text-align:left;
	padding-top: 20px;
	}
.aside img{
	float:left;
	clear:none;
	}
.col {
	width: 48%;
	float: left;
	padding-right:2%;
	}
	
.col li {
	margin: 0;
	padding:  6px  0  0 4px;
	list-style:none;
	clear: right;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 180px;
	background-color:#600;
}

#header hgroup{
	padding-left:12px;
}

/* site logo */
#site-logo {
	position: absolute;
	top: 30px;
}

#site-logo a {
	font: 30px/100% Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}

/* site description */
#site-description {
	font: italic 150%/170% "Times New Roman", Times, serif;
	color: #FFF;
	position: absolute;
	top: 70px;
	left: 195px;
}

#banner {
	position: absolute;
	top:0;
	right:0;
	padding: 6px;
	}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav {
	width: 100%;
	background: #600;
	border-top: 1px solid #FFF;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
}
#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}

#main-nav li:first-child {
	margin-left: 22px;
}
#main-nav a {
	line-height: 100%;
	color: #FFF;
	display: block;
	padding: 14px;
	text-decoration: none;
}
#main-nav a:hover {
	text-decoration:underline;
}
#automobilista a, #automobilista a:hover{
	color: #903;
}

.active{
	text-decoration:underline;
}


/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	margin: 30px 0 30px;
	padding: 20px 35px;
	width: auto;
	float: left;
}

#intro {
	margin: 0;
	padding: 30px;
	width: auto;
	float: left;
}

/* post */
.post {
	margin-bottom: 40px;
}
.post-title {
	margin: 0 0 5px;
	padding: 10px;
	border-top: 1px solid #600;
	font: 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #600;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin:0 15px 15px 0;
	float:left;
	clear:right;
}

/* lista post */
.post ul {
	margin: 0;
	padding: 0;
}
.post li {
	margin: 0;
	padding:  6px  0  0 4px;
	list-style:none;
	clear: right;
}

.lista ul {
	margin: 0;
	padding: 0;
}
.lista li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-bottom: solid 1px #eee;
}

/* presentazione */
.presentazione {
	margin-bottom: 40px;
}
.presentazione-title {
	text-align:center;
	font: 26px/120% Arial, Helvetica, sans-serif;
}
.presentazione-title2 {
	text-align:center;
	padding-bottom: 30px;
}


.evidenza{
	font: italic 130%/150% "Times New Roman", Times, serif;
	padding: 40px;
	border: 1px solid #900;
}

.normativa{
	font: 110%/130% "Times New Roman", Times, serif;
	padding: 10px;
	margin: 6px;
	background-color:#CCC;
}
/************************************************************************************
TO TOP
*************************************************************************************/
#ScrollToTop {
right: 15px;
bottom: -10px;
width: 200px;
padding: 10px;
color:#000;
text-decoration:none;

-moz-transition: bottom 250ms ease-in-out;
-webkit-transition: bottom 250ms ease-in-out;
}



.Button {
position: fixed;
z-index: 4;
display: block;
text-align: center;
font-size: 15px;
border-width: 0;
background:#CCC;
border: 2px solid #FFF;
opacity: 0.8;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #999;
	font-size: 85%;
	text-align:center;
	border-top: 1px solid #CCC;
}
#footer a {
	color: #666;
}
/********************************************************************************************************************************************************/

#playbutton {
	position:absolute;
	right:20px,
}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.clear { clear:right; }
.clearleft { clear:left; }
.last { clear: both; }
.right { text-align:right; float:right;}
.center { text-align:center; }
.notclear { clear: none; }
.padding { padding:15px 60px; }

#home{
	position: fixed;
	padding: 10px 15px;
	left: 7%;
	top: 30%;
	color: #fff;
	background-color: blue;
	border: solid #fff 2px;
	border-radius: 10px;
	font-size: 1.5em;
}